@font-face {
  font-family: BrandonGrotesque;
  src: url('/static/fonts/Brandon_reg.otf');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: BrandonGrotesqueBlack;
  src: url('/static/fonts/Brandon_blk.otf');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: BrandonGrotesqueBold;
  src: url('/static/fonts/Brandon_bld.otf');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: BrandonGrotesqueMed;
  src: url('/static/fonts/Brandon_med.otf');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: BrandonGrotesqueLight;
  src: url('/static/fonts/Brandon_light.otf');
  font-style: normal;
  font-weight: normal;
}
